#wrapper-map{ 
	float: left;
    width: 74%;
    height: 439px;
    min-height: initial;
    margin-top: 0px;
}

#wrapper-contact-information{
	float:right;
	max-width:290px;
	width:23%;
    height: 439px;
	/*background-color:red;*/
	text-align:center;
}

	.box-contact-information{
		width:100%;
		display:block;
		margin-bottom:16%;
	}
		
		.box-contact-information img{
			margin-bottom:2%;
		}
		
		.box-contact-information a{
			width:100%;
			height:100%;
			display:block;
			/*color:#666666;*/
		}
		
		.box-contact-information span{
			font-size:1em;
			/*color:#666666;*/
		}
			.box-contact-information a:visited span{
				/*color:#666666;*/
				font-weight:500;
			}
			
			.box-contact-information span.no_link,
			.box-contact-information a span.link_normal{
				color:#666666;	
				font-weight:400;			
			}
		
			.box-contact-information a span{
				clear:both;
				display:block;
				font-weight:400;
			}
			
#caja_contenedora_contacto{			
	width:100%;
	display:block;
}
			
	#wrapper-contacto{
		float: left;
		width: 74%;
		min-height: initial;
		margin-top: 3.5%;
	}

	/*Listado formularios*/
	#box-contactos {
		width: 23%;
		float: right;
		height: 50px;
		min-height: 647px;
		margin-top: 3.5%;
	}
#box-contactos h2 {
	width: 100%;
	float: right;
	text-align: center;
	text-transform: uppercase;
	padding: 3px 0;
	margin: 0;
	border-bottom: 10px solid #ffffff;
}
		
		#list_contacts {
			clear: both;
			width: 100%;
			float: right;
			padding: 0;
			margin: 0;
		}
		
			#list_contacts li {
				list-style: none;
				float: right;
				clear: both;
				border-bottom: 2px solid #ffffff;
				width: 100%;
				text-align: center;
				min-height: 85px;
				display: table;
				position: relative;
			}
			
				#list_contacts li img {
					position: absolute;
					left: -26px;
				}
				
				#list_contacts li span {
					text-transform: uppercase;
					display: table-cell;
					vertical-align: middle;
					font-size: 1.2em;
				}
				
				#list_contacts li span:hover{
					cursor:pointer;
				}
			
	/*formularios*/
	.box-form{
		border:1px solid #cccccc;
		width:96%;
		padding:2%;
		float:left;
	}
.box-form h1{
	text-transform: uppercase;
	font-weight: 300;
	margin: 0;
	padding: 0;
	font-size: 2em;
	margin-bottom: 30px;
}
		.box-label-input{
			float:left;
			width:50%;
			/*margin-bottom:3%;*/
			height:54px;
		}
		
		.box-label-input-special{
			float:left;
			width:100%;	
		}
.box-label-input label,
.box-label-input-special label {
	width: 24%;
	float: left;
	margin-bottom: 0px;
	font-weight: 600;
	font-size: 16px;
}
.box-label-input .error,
.box-label-input-special .error{
	clear:both;
	float:left;
	color:red;
	font-size: 15px;
	margin-left: 24%;
}
.box-label-input-special .error {
	margin-left: 12%;
}
.box-label-input-special label {
	width:12%;
}			
			.box-label-input input{
				width:55%;
				float:left;
				border:0px;
			}
			
			.box-label-input-special input{
				width:77.5%;
			}
			
			.box-label-input-special textarea{
				width:77%;
				min-width:77%;
				max-width:77%;
				float:left;
				border:0px;
				min-height:130px;
				max-height:130px;
			}
			
			.box-label-input .contact_question{
				width:55%;
				float:left;
				border:0px;
				margin-top:0;
			}
			
				.box-label-input .contact_question label{
					width:100%;
					font-weight:initial;
					font-size:0.9em;
				}
				
				.box-label-input .contact_question input{
					width:100%;
					margin-top:3%;
				}
				
			
			.regular-checkbox {
				-webkit-appearance: none;
				border: 1px solid #cacece;
				padding: 9px;
				display: inline-block;
				position: relative;
				width:25px !important;
				height:25px !important;
			}

			.regular-checkbox:checked {
				/*color: #99a1a7;*/
			}	

			.regular-checkbox:checked:after {
				content: '\2714';
				font-size: 14px;
				position: absolute;
				top: 0px;
				left: 3px;
				color: #99a1a7;
			}	

			.big-checkbox {
				padding: 18px;
			}

			.big-checkbox:checked:after {
				font-size: 20px;
				left: 3px;
				height:25px;
			}
				
			.box-label-input span{
				font-weight:initial;
				font-size:0.9em;
				position:relative;
				top:5px;
			}				
			
	.monitoring_message{
		width:100%;
		float:left;
		margin-top:2%;
		text-align:center;
		font-size:1.1em;
	}
.Form_Intro {
	margin-bottom: 50px;
    text-align: justify;
}
.notaform {
    margin-left: 15%;
    font-style: italic;
    font-size: 13px;
    color: red;
}
.checkbox_text {
    font-size: 13px;
	vertical-align: super;
}
.clausula-formulario {
	font-size: 12px !important;
	margin: 20px 0px; 
	clear: both;
}